<!DOCTYPE html>
<html lang="ru">
	<head>
			<meta charset="utf-8">
			<meta name="yandex-verification" content="3eb2dae1b315fe24" />
			<meta name="google-site-verification" content="bbmO0pYW3QKCDHVjqHdaHyBUuN606Et5BKT5zyazK08" />
            <meta name="generator" content="GitLab Pages">
            <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
			<title>ФК "Адыгчестер Юнайтед": официальный сайт</title>
			<meta name="keywords" content="Футбол. Футбольный клуб">
			<meta name="description" content="сайт о футбольной команде">
			<meta name="robots" content="index">
			<meta property="og:title" content='ФК "Адыгчестер Юнайтед": Официальный сайт'>
			<meta property="og:description" content="сайт о футбольной команде">
			<meta property="og:type" content="website">
			<meta property="og:site_name" content='ФК "Адыгчестер Юнайтед": Официальный сайт'>

			<link rel='stylesheet' href='/css/bootstrap.min.css' type='text/css' media='all'>
			<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
			<link rel="stylesheet" type="text/css" href="style.css">
            <script src="js.js"></script>
	</head>

	<body>
		<nav class="navbar navbar-light bg-light">
			<a class="navbar-brand" >
				<img src="логот.jpg" alt="logo" width="400" height="200" class="d-inline-block align-top">
			</a>
		</nav>
		<nav class="navbar navbar-expand-lg navbar-light bg-light">
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
				<ul class="navbar-nav">
					<li class="nav-item active">
						<a class="nav-link" href="#n1">История команды</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#n2">Состав команды</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#n3">Турнирная таблица</a>
					</li>
					<li class="nav-item">
						<a class="nav-link disabled" href="#n4">Атрибутика</a>
					</li>
					<li class="nav-item">
						<a class="nav-link disabled" href="#n5">Покупка атрибутики</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#n6">Отзывы</a>
					</li>
				</ul>
			</div>
		</nav>

		
		<h4 id="n1">История команды</h4>
		<div itemscope itemtype="http://schema.org/Article">
			<span itemprop="author" itemscope itemtype="http://schema.org/Person">
				<span itemprop="name" content="Анна Свичарева"></span>
			</span>
			<span itemprop="datePublished" content="2019-11-10"></span>
			<span itemprop="publisher" itemscope itemtype="http://schema.org/Organization">
				<span itemprop="name" content="ФК Адыгчестер Юнайтед"></span>
				<span itemprop="logo" itemscope itemtype="https://schema.org/ImageObject">
					<span itemprop="url" content="логот.jpg"></span>
				</span>
			</span>
			<div itemprop="articleBody">
				<p>Футбол зародился в Адыгее еще в 1930-е годы. Тогда в регионе появились первые профессиональные клубы, такие как "Черкесс", "Воин", "Текстильщик". Первый футбольный матч, оставивший о себе след в прессе - игра майкопских клубов "Воин" и "Адыгчестер Юнайтед", которая завершилась со счетом 3:2. Адыгейские футболисты активно принимали участие в краевых соревнованиях - "Черкесс" из Майкопа завоевал Кубок Чемпионов Краснодарского края. </p>
				<p>В 1970-е годы адыгейский "Адыгчестер Юнайтед" трижды становился на пьедестал победителей краевого чемпионата. После этих достижений майкопский клуб непрерывно участвует в чемпионате СССР. <p>
				<p>После распада Советского Союза наш клуб оказался в первом дивизионе, где преставлял зону Юг. Наивысшими достижениями этого периода можно считать выход в финал Кубка России 2002/2003, второе место в ЛФЛ 2010/2011.</p>
			</div>
		</div>
		
		<h4 id="n2">Состав команды</h4>
		<div class="row">
			<div class="col-sm-4">
				<div class="card" style="width: 18rem;">
					<img src="Орехов.png" class="card-img-top" alt="1 Роман">
					<div class="card-body">
						<h5 class="card-title">1 Роман Орехов</h5>
					</div>
				</div>
			</div>

			<div class="col-sm-4">
				<div class="card" style="width: 18rem;">
					<img src="Гиголаев.png" class="card-img-top" alt="18 Валерий">
					<div class="card-body">
						<h5 class="card-title">18 Валерий Гиголаев</h5>
					</div>
				</div>
			</div>

			<div class="col-sm-4">
				<div class="card" style="width: 18rem;">
					<img src="Юрченко.png" class="card-img-top" alt="8 Давид">
					<div class="card-body">
						<h5 class="card-title">8  Давид Юрченко</h5>
					</div>
				</div>
			</div>
			
			<div class="col-sm-4">
				<div class="card" style="width: 18rem;">
					<img src="Белов.png" class="card-img-top" alt="9 Константин">
					<div class="card-body">
						<h5 class="card-title">9 Константин Белов</h5>
					</div>	
				</div>
			</div>

			<div class="col-sm-4">
				<div class="card" style="width: 18rem;">
				<img src="Хагур.png" class="card-img-top" alt="21 Артем">
					<div class="card-body">
						<h5 class="card-title">21 Артем Хагур</h5>
					</div>
				</div>
			</div>

			<div class="col-sm-4">
				<div class="card" style="width: 18rem;">
				<img src="Кирьян.png" class="card-img-top" alt="22 Никита">
					<div class="card-body">
						<h5 class="card-title">22 Никита Кирьян</h5>
					</div>
				</div>
			</div>

			<div class="col-sm-4">
				<div class="card" style="width: 18rem;">
				<img src="Конов.png" class="card-img-top" alt="24 Константин">
					<div class="card-body">
						<h5 class="card-title">24 Константин Конов</h5>
					</div>
				</div>
			</div>

			<div class="col-sm-4">
				<div class="card" style="width: 18rem;">
				<img src="Макеров.png" class="card-img-top" alt="67 Тимур">
					<div class="card-body">
						<h5 class="card-title">67 Тимур Макеров</h5>
					</div>
				</div>
			</div>

			<div class="col-sm-4">
				<div class="card" style="width: 18rem;">
				<img src="Духу.png" class="card-img-top" alt="69 Аскер">
					<div class="card-body">
						<h5 class="card-title">69 Аскер Духу</h5>		
					</div>
				</div>
			</div>

			<div class="col-sm-4">
				<div class="card" style="width: 18rem;">
				<img src="Шхалахов.png" class="card-img-top" alt="77 Тофик">
					<div class="card-body">
						<h5 class="card-title">77 Тофик Шхалахов</h5>
					</div>
				</div>
			</div>

			<div class="col-sm-4">
				<div class="card" style="width: 18rem;">
				<img src="Делок.png" class="card-img-top" alt="88 Амир">
					<div class="card-body">
						<h5 class="card-title">88 Амир Делок</h5>
					</div>
				</div>
			</div>

			<div class="col-sm-4">
				<div class="card" style="width: 18rem;">
				<img src="Кадимов.png" class="card-img-top" alt="98 Денис">
					<div class="card-body">
						<h5 class="card-title">98 Денис Кадимов</h5>
					</div>
				</div>
			</div>
		</div>
		<p></p>

		<h4 id="n3">Таблица чемпионата</h4>
		<table class="table table table-hover">
			<thead>
				<tr>
					<th>№</th>
					<th>Команда</th>
					<th>Игры</th>
					<th>Очки</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<th score="row">1</th>
					<td>Адыгчестер Юнайтед</td>
					<td>4</td>
					<td>12</td>
				</tr>

				<tr>
					<th score="row">2</th>
					<td>Майкоп</td>
					<td>4</td>
					<td>9</td>
				</tr>

				<tr>
					<th score="row">3</th>
					<td>Дружба</td>
					<td>4</td>
					<td>9</td>
				</tr>

				<tr>
					<th score="row">4</th>
					<td>Кошехабль</td>
					<td>4</td>
					<td>8</td>
				</tr>

				<tr>
					<th score="row">5</th>
					<td>Эльбрус</td>
					<td>4</td>
					<td>2</td>
				</tr>
			</tbody>
	    </table>
		<p></p>

		<h4 id="n4">Атрибутика</h4>
		<div class="row">
			<div class="col-sm-4">
				<div class="card" style="width: 18rem;">
					<img src="футболка.jpg" class="card-img-top" alt="Футболка">
					<div class="card-body">
						<h5 class="card-title">Футболка ФК "Адыгчестер Юнайтед"</h5>
					</div>
				</div>
			</div>

			<div  itemscope itemtype="http://schema.org/Product">
				<div class="col-sm-4">
					<div class="card" style="width: 18rem;">
						<img src="шарф.jpg" class="card-img-top" alt="Шарф">
						<div class="card-body">				
							<h5 class="card-title"><span itemprop="description">Шарф </span><span itemprop="brand"> ФК "Адыгчестер Юнайтед"</span>
								<span itemprop="name" content="Шарф от ФК Адыгчестер Юнайтед"></span>
								<div itemprop="offers" itemscope itemtype="http://schema.org/Offer" >
									<link itemprop="availability" href="http://schema.org/InStock" />
										<span itemprop="price" content="800">800 руб</span>
										<span itemprop="priceCurrency" content="RUB"></span>
								</div>
							</h5>
						</div>
					</div>
				</div>
			</div>

			<div class="col-sm-4">
				<div class="card" style="width: 18rem;">
					<img src="вымпел.jpg" class="card-img-top" alt="Вымпел">
					<div class="card-body">
						<h5 class="card-title">Вымпел ФК "Адыгчестер Юнайтед"</h5>
					</div>
				</div>
			</div>

			<div class="col-sm-4">
				<div class="card" style="width: 18rem;">
					<img src="значок.jpg" class="card-img-top" alt="Значок">
					<div class="card-body">
						<h5 class="card-title">Значок ФК "Адыгчестер Юнайтед"</h5>
					</div>
				</div>
			</div>

			<div class="col-sm-4">
				<div class="card" style="width: 18rem;">
					<img src="шорты.jpg" class="card-img-top" alt="Шорты">
					<div class="card-body">
						<h5 class="card-title">Шорты ФК "Адыгчестер Юнайтед"</h5>
					</div>
				</div>
			</div>

			<div class="col-sm-4">
				<div class="card" style="width: 18rem;">
					<img src="мяч.jpg" class="card-img-top" alt="Мяч">
					<div class="card-body">
						<h5 class="card-title">Мяч ФК "Адыгчестер Юнайтед"</h5>
					</div>
				</div>
			</div>
		</div>
		<p></p>
		
		<h4 id="n5">Покупка атрибутики</h4>
		<div class="ml-md-5 ml-0 mt-2 mt-md-4">
			<div id="prodPrice">Выберите тип товара</div>
			Тип товара:
			<form>
				<select name="prodType">
					<option value="1">Вымпел</option>
					<option value="2">Шарф</option>
					<option value="3">Футболка</option>					
					<option value="4">Значок</option>
					<option value="5">Шорты</option>
					<option value="6">Мяч</option>
				</select>
				<div id="radios" style="display: none;">
					<label>
						<input name="prodOption" type="radio" value="Option1"/>
						размер S
					</label>
					<label>
						<input name="prodOption" type="radio" value="Option1"/>
						размер M
					</label>
					<label>
						<input name="prodOption" type="radio" value="Option1"/>
						размер L
					</label>
				</div>
				<div id="checkbox">
					<label>
						<input name="prop1" type="checkbox">
						Скачать официальное приложение
					</label>
					<label>
						<input name="prop2" type="checkbox">
						Подписка на новости о команде
					</label>
					<label>
						<input name="prop3" type="checkbox">
						Сообщать о предстоящих матчах
					</label>
				</div>
			</form>
			<h5 class="ml-md-5 ml-0 mb-0"> Стоимость: </h5>
      		<div class="ml-md-5 ml-0" id="prodPrice">Cтоимость</div>
      		<button class="ml-md-5 ml-0 mb-2" id="my-button">Перейти к оплате</button>
		</div>

		<h4 id="n6">Отзывы</h4>
		<div class="row justify-content-around mt-md-4 mt-2">
			<div class="col-md-3 col-12">
				<h5>Анна</h5>
				<p itemprop="review" itemscope itemtype="http://schema.org/Review">
					Качество отличное, цвета яркие и очень удобная навигация на сайте. Всем советую.
					<span itemprop="author" itemscope itemtype="http://schema.org/Person"><span itemprop="name" content="Анна"></span></span>
				</p>
			</div>
			<div class="col-md-3 col-12 mt-1 mt-md-0">
				<h5>София</h5>
				<p itemprop="review" itemscope itemtype="http://schema.org/Review">
					Заказывала впервые атрибутику в интернете. Все очень понравилось! Буду заказывать еще и советовать друзьям-болельщикам. 
					<span itemprop="author" itemscope itemtype="http://schema.org/Person"><span itemprop="name" content="София"></span></span>
				</p>
			</div>
			<div class="col-md-3 col-12 mt-1 mt-md-0">
				<h5>Ольга</h5>
				<p itemprop="review" itemscope itemtype="http://schema.org/Review">
					Как же приятно, когда люди качественно выполняют свою работу! Очень понравилась такая функция, как курьерская доставка. Быстро, качественно и недорого, как говорится, то, что доктор прописал!
					<span itemprop="author" itemscope itemtype="http://schema.org/Person"><span itemprop="name" content="Ольга"></span></span>
				</p>
			</div>
		</div>

		<div itemscope itemtype="http://schema.org/Organization">
			<p><span itemprop="name">ФК Адыгчестер Юнайтед</span></p>
			<p>Контакты</p>
			<div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
				<p>Адрес:
					<span itemprop="postalCode">385000, </span>
					<span itemprop="addressLocality">Майкоп, </span>
					<span itemprop="streetAddress">Гагарина, 7</span>
				</p>
			</div>
			<p>Телефон
				<span itemprop="telephone">+7 (8772) 52-12-43</span>
			</p>
			<p>E-mail: <span itemprop="email">adig_united@mail.ru</span></p>
		</div>

		<footer>
			<h7>(c) Свичарева Анна 2019</h7>
		</footer>
	</body>
</html>

